RubyGems Navigation menu

dependabot-common 0.118.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.124.3 - October 27, 2020 (59.5 KB)
  2. 0.124.2 - October 26, 2020 (59 KB)
  3. 0.124.1 - October 22, 2020 (59 KB)
  4. 0.124.0 - October 20, 2020 (59 KB)
  5. 0.123.1 - October 19, 2020 (59 KB)
  6. 0.118.3 - June 18, 2020 (56.5 KB)
Show all versions (549 total)

Runtime Dependencies (13):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.22.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.66
  • gitlab = 4.15.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, < 3.0
  • Development Dependencies (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.85.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    e3c6f75349ce70657e54971a533b0514841385d8a3bc66d2fffafc028f157a97

    Total downloads 694,134

    For this version 398

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: